{% extends 'base.html.twig' %}

{% block body %}
	<div class="row">
		<div class="col-sm-3">
			<img src="{{ asset('img/article/' ~ article.image) }}" class="img-fluid" alt="">
		</div>
		<div class="col-sm-9">
			<p>{{ article.titre }}€</p>
			<p>{{ article.description }}</p>
			
			<hr>
			<p class="h6"><span class="font-weight-bold">Continent :</span> {{ article.continent.name }}</p>
		</div>
	</div>
{% endblock %}







